rosbag2_bagfile_information:
  version: 1
  storage_identifier: sqlite3
  relative_file_paths:
    - 2019_12_05-12_26_00.db3
  duration:
    nanoseconds: 260468644399
  starting_time:
    nanoseconds_since_epoch: 1575548829599115591
  message_count: 57405
  topics_with_message_count:
    - topic_metadata:
        name: /imu
        type: sensor_msgs/msg/Imu
        serialization_format: cdr
      message_count: 4616
    - topic_metadata:
        name: /imu/_intra
        type: rcl_interfaces/msg/IntraProcessMessage
        serialization_format: cdr
      message_count: 4636
    - topic_metadata:
        name: /joint_states
        type: sensor_msgs/msg/JointState
        serialization_format: cdr
      message_count: 4636
    - topic_metadata:
        name: /joint_states/_intra
        type: rcl_interfaces/msg/IntraProcessMessage
        serialization_format: cdr
      message_count: 4631
    - topic_metadata:
        name: /magnetic_field/_intra
        type: rcl_interfaces/msg/IntraProcessMessage
        serialization_format: cdr
      message_count: 4633
    - topic_metadata:
        name: /parameter_events
        type: rcl_interfaces/msg/ParameterEvent
        serialization_format: cdr
      message_count: 49
    - topic_metadata:
        name: /parameter_events/_intra
        type: rcl_interfaces/msg/IntraProcessMessage
        serialization_format: cdr
      message_count: 9
    - topic_metadata:
        name: /robot_description
        type: std_msgs/msg/String
        serialization_format: cdr
      message_count: 1
    - topic_metadata:
        name: /rosout
        type: rcl_interfaces/msg/Log
        serialization_format: cdr
      message_count: 289
    - topic_metadata:
        name: /scan
        type: sensor_msgs/msg/LaserScan
        serialization_format: cdr
      message_count: 1263
    - topic_metadata:
        name: /sensor_state/_intra
        type: rcl_interfaces/msg/IntraProcessMessage
        serialization_format: cdr
      message_count: 4631
    - topic_metadata:
        name: /tf
        type: tf2_msgs/msg/TFMessage
        serialization_format: cdr
      message_count: 27753
    - topic_metadata:
        name: /tf_static
        type: tf2_msgs/msg/TFMessage
        serialization_format: cdr
      message_count: 258